a:link {
COLOR: #ffffff;
text-decoration : none;
}

A:Visited  {
	text-decoration : underline;
	color : #ffffff;
}

A:Active  {
	color : #ffffff;
	text-decoration : none;
}

A:Hover  {
	color : #ffcc00;
	text-decoration : underline;
}

BODY  {
	font-family : Verdana;
	font-size : 12px;
	color : 000000;
	text-decoration : none;
	background-color : D7D0C8;
	margin-left : 0;
	margin-top : 0;
	padding-left : 0;
	padding-top : 0;
	margin-right : 0;
	padding-right : 0;
	scrollbar-face-color : #666666;
	scrollbar-shadow-color : #000000;
	; 
    scrollbar-highlight-color : #666666;
	scrollbar-3dlight-color : #777777;
	scrollbar-darkshadow-color : #333333;
	scrollbar-track-color : #484848;
	scrollbar-arrow-color : #FFD86C;
}

.small  {
	font-family : Verdana;
	font-size : 10px;
	text-decoration : none;
	color : #ffffff;
}

.bign  {
	font-family : Verdana;
	font-weight : bold;
	font-size : 16px;
	text-decoration : none;
	color : #000000;
}

.realbig  {
	font-family : Verdana;
	font-weight : bold;
	font-size : 18px;
	text-decoration : none;
	color : #000000;
}
